var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/users/import/route.js")
R.c("server/chunks/[root-of-the-server]__bd3664eb._.js")
R.c("server/chunks/fdc6e_next_73ba3d67._.js")
R.c("server/chunks/fdc6e_xlsx_xlsx_mjs_f6f13b7c._.js")
R.c("server/chunks/[root-of-the-server]__a3cc3f74._.js")
R.c("server/chunks/f2001__next-internal_server_app_api_users_import_route_actions_4a1ece6d.js")
R.m(32827)
module.exports=R.m(32827).exports
